/*     342209 : 한줄 텍스트      */
.text__342209__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__342209__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__342209__ p {font-size:24px}
}

/*     342210 : 한줄 텍스트      */
.text__342210__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#f972a1;letter-spacing:0;line-height:1.5em;
}
.text__342210__ p a {color:#f972a1}

@media all and (min-width:1024px){
	.text__342210__ p {font-size:24px}
}

/*     342213 : 장문 텍스트      */
.textarea__342213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342213__ p {font-size:17px}
}

/*     342212 : 장문 텍스트      */
.textarea__342212__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342212__ p {font-size:17px}
}

/*     346495 : 이미지 (비율형)      */
.img_ratio__346495__ {max-width:100%;vertical-align:top}
.img_ratio__346495__ * {box-sizing:border-box}
.img_ratio__346495__ a {display:block;vertical-align:top}
.img_ratio__346495__ img {width:%;vertical-align:top;
	border: 2px solid #e2e2e2;    padding: 10px 10px 0;
}

@media (min-width:768px){
	.img_ratio__346495__ img {width:auto}
}

/*     342221 : 한줄 텍스트      */
.text__342221__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__342221__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__342221__ p {font-size:15px}
}

